<%- include('../partials/head') %>
<%- include('../partials/header') %>
<div class="container">
    <h1>Hi, I am <%= user.firstName + " " + user.lastName  %> 
    <h2>Welcome to My Blog!</h2>
</div>

<%- include('../partials/footer') %>